import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({ size: 300, opacity: 0.5 })
  .encode(
    vl.x().fieldQ('SAT_AVG').scale({ zero: false }),
    vl.y().fieldQ('NPT4_PUB').scale({ zero: false }),
    vl.tooltip().fieldN('INSTNM')
  );